config:
  coumarinic: 776
  nonpublicity: 256
  Hadhramautian: 38
  dictyogen: 658
  multiphotography: 736
  conification: 64
  Feme: 640
  pompous: 896
  spherically: 123
  camlet: 768
  juvenilism: 162
  mignon: 211
  pluteiform: 455
  nighted: 465
  supersufficient: 581
  darkle: 759
